/*
Theme Name: Twenty Fourteen Child 02
Template: twentyfourteen
Author: Child Theme Configurator
Version: 1.0
Updated: 2015-02-09 12:01:42
*/

/*


.pt-cv-collapsible .panel-group .panel-heading+.panel-collapse .panel-body {
	border-top: 0 !important;
}

.redirection {
	display:block !important;
	font-size:24px !important;
}
a redirection {
	font-size:24px !important;
}


.wc-paytrail-method {
	margin-bottom: 50px !important;
}

.full-width .site-content blockquote.alignleft,
	.full-width .site-content img.size-full.alignleft,
	.full-width .site-content img.size-large.alignleft,
	.full-width .site-content img.size-medium.alignleft,
	.full-width .site-content .wp-caption.alignleft {
	margin-left: 0 !important;
}
*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');

.sarjalistaus .pt-cv-ctf-value {
	text-align:left !important;
}
.youtube-player {
	width: 100% !important;
    height: 357px !important;
	}
.lis {
	text-align: center;
    margin: 0 auto;
    display: block;
}
.optionscol {
font-size: 14px;
    hyphens: none;
}
.woocommerce ul#shipping_method li {
background: rgb(246, 246, 246);
padding: 10px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.col-md-12 .pt-cv-ctf-versio {
/*	height:20px;	*/
}
.pt-cv-content .gallery {
	display:none !important;
}
.aanik {
float: none;
    display: block;
    text-align: center;
    padding: .65rem;
    box-shadow: inset 1px 1px rgba(0,0,0,.1), inset -1px -1px rgba(0,0,0,.1);
    width: 95%;
}
.aanik a {
	text-decoration: none !important;
}
.su-note-inner, .su-note {
	border-width: 0 !important;
}
.cross-sells .button {
	position: initial !important;
	display: none !important;
}


#woo-carrier-agents-search-button, #place_order {
	font-size:18px;
}
.pt-cv-ctf-value {
	color:black;
}
.pt-cv-ctf-versio .pt-cv-ctf-value {
	color:white !important;
}
.wp-block-media-text .wp-block-media-text__content {
	padding: 4% 8% 0 8% !important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: right;
    height: 40px;
}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_bar {
	right: inherit !important;
}
.featured-content {
	display:none !important;
}
.woocommerce .woocommerce-customer-details address {
	border:0 !important;
}
.woocommerce div.product p.price {
	color:black;
	font-size: 28px !important;	
}
p.price {

}
.woocommerce span.onsale {
	display:none; 
	visibility: hidden;
}

.wpmenucart-contents:hover {
	text-decoration:none !important;
	border:none !important;
}

.pt-cv-view .pt-cv-carousel-caption * {
	    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}
.pt-cv-ctf-value {
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
	letter-spacing: 1px;
}

#cvpboxClose .button {
	background:none !important;
}

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
	font-weight: 600;
}
.site-info {
	display:none;
}

.ubermenu-item {
	font-weight:600 !important;
}
.ubermenu-divider {
	padding:0 !important;
}
.search-submit {
	display:inline !important;
}
.ubermenu .ubermenu-submenu-id-4116 > .ubermenu-column + .ubermenu-column:not(.ubermenu-clear-row) {
	border-left:none !important;
}

.ubermenu-submenu-id-5657 {
	margin-left: -20px !important;	
}

.pt-cv-view .carousel-control {
	    margin-top: -20px !important;
}

p {
	/* font-family: 'Roboto', sans-serif; */
}
.widget-tab {
	width:100% !important;
	max-width:100%;
	max-height: 500px;
	overflow: hidden;
	margin-top: -20px !important;
}
.ywgc-postdated label {
background-color: rgba(221, 62, 66, 1) !important;
color: white;
padding: 10px;
border-radius: 3px;
text-transform: uppercase;
font-size: 10px;
}
#ywgc-delivery-date {
	margin-top: 10px !important;
}
.br_cart_suggestions_cart h4 {
	   font-size: 24px;
}
.br_cart_suggestions .brcs_product {
	padding:12px !important;
}
.ywgc-logo-shop img.ywgc-logo-shop-image {
	max-width: 60%;
	margin-top:10px;
	margin-left:5px;	
}

.wp-embedded-content a {
	color: black !important;
	font-size: 14px !important;
	font-style: normal !important;
	font-weight: 500 !important;
	line-height: 1.2631578947;
	margin-bottom: 0 !important;
	text-transform: capitalize !important;
}
.wp-embedded-content {
	margin-bottom: 0 !important;
}
.woocommerce-product-gallery__trigger {
	display: none;
}

.ubermenu h3.ubermenu-widgettitle {
	font-weight: 600;
}


.woocommerce-cart .cart-collaterals .cart_totals table th {
	width: 50%;
}

.woocommerce div.product .product_title {
  -webkit-hyphens: manual;
  -moz-hyphens: manual;
  -ms-hyphens: manual;
  hyphens: manual;
}
.pt-cv-title, .pt-cv-title a {
  -webkit-hyphens: manual;
  -moz-hyphens: manual;
  -ms-hyphens: manual;
  hyphens: manual;
}

.wp-pagenavi {
	margin-top:50px;
}
#codenegar_ajax_search-2 h1 {
	border-bottom:0 !important;
}

.pt-cv-wrapper .pagination>.active>a {
	color:white !important;
}
.pagination>li>a {
	color:black !important;
}

.woocommerce-MyAccount-content {
	width:100% !important;
}

.countdown_txt {
font-weight:300 !important;
 text-transform: uppercase !important;
}

p.kantis {
	color: #c9284d !important;
}

img.pt-cv-thumbnail.img-shadow.not-found {
	display:none;
}

.followup-checkout {
	display:none;
}

.widget h1, .widget h4 {
	margin: 5px 0 12px !important;
}

.kkuvaaja {
font-size: 14px;
margin-top: -20px;
}

p.product.woocommerce.add_to_cart_inline {
	color:white !important;
}

.divider {
	width:19%;
	float:left;
}

.woocommerce ul.products li.product .onsale {
	/* right: 15px; */
}

div.ppt {
	display:none !important;
}
.twentyfourteen .tfwc .product .images img {
	margin-bottom: 0.2em;
}

.lataakuva {
	text-align: center;
	position: absolute;
	right: 0px;
	top: -21px;
	font-size: 14px;
	background-color: rgb(72, 72, 72);
	color: white;
	padding-left: 5px;
	padding-right: 5px;
}
.lataakuva2 {
	display: inline-block;
	font-size: 12px;
	/*position: absolute;*/
	left: 0;
	top: 294px;
	padding-left: 5px;
	padding-right: 5px;
}
#pt-cv-view-68d5f94a64 .pt-cv-href-thumbnail img {
	width:auto !important;
}

.single .byline, .group-blog .byline {
    display: none;
}
.pt-cv-same-height .pt-cv-content {
	
}
.ubermenu-skin-clean-white.ubermenu-responsive-toggle { 
	    font-size: 26px !important;
}
.woocommerce .woocommerce-message {
	border-top-color: #d83234;
}
.metakentta {
	font-weight:400;
}

.yith-wcwl-share {
	display:none;
}
.pt-cv-thumbnail.img-shadow {
	transition: .5s ease opacity;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.comment-subscription-form {
	display:none;
	clip: initial !important;
	position:relative !important;
}

.pt-cv-collapsible .panel>.panel-heading a {
	border-bottom: 2px solid rgba(221, 62, 66, 0.86) !important;
}
/* TABS */
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border:0;
	background-color: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before {
	border:0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	border-bottom: 2px solid black;
	z-index: 2;
	border-bottom-color: rgba(221, 62, 66, 0.86);
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	border-bottom:0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	display: inline-block;
	padding: .2em 0;
	font-weight: 700;
	color: #515151;
	font-weight: 300;
	font-size: 20px;
	text-decoration: none
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background-color:white;
}
/* TABS  END */

#pt-cv-view-68d5f94a64:not(.pt-cv-content-hover) .pt-cv-content {
	border-top: 2px solid rgba(221, 62, 66, 0.86);
	padding-top: 15px !important;
	padding-bottom: 0 !important;
}
.pt-cv-collapsible .panel-heading span {
	display:none;
}
.wpcf7-form-control-wrap {
	padding-bottom:20px;
}

.pt-cv-view {
    position: relative;
    clear: both;
    z-index: 1 !important;
}
.panel-title {
	font-size:18px;
	text-align:center;
}
.ubermenu .ubermenu-target-text {
	border-bottom:0 !important;
}
.alapalkki {
	max-width:100%;
}
.ubermenu .ubermenu-item .ubermenu-submenu-drop {
	overflow: visible !important;
}


small {
	display:none;
}

.woo-ma-button, .woo-ma-link {
	font-size:14px !important;
}
.ubermenu-main, .ubermenu-main .ubermenu-target, .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target, .ubermenu-main div, .ubermenu-main p, .ubermenu-main input {
	font-size:18px;
	color:black;
}

div.login a {
	font-size:16px !important;
	color:black !important;
}

.related.products.product.button {
	display:none !important;
}

.pt-cv-content .addtoany_share_save_container {
	display:none;
}

.content-sidebar .widget .widget-title {
	border-top:0 !important;
	border-bottom: 3px solid black;
}

.woocommerce ul.products li.product .button, a.button.add_to_cart_button.product_type_simple {
	 padding: 6px !important;
}
.pt-cv-view .product.woocommerce .button {
	display:none;
}
.pt-cv-wrapper .col-sm-3 {
	overflow: visible;
}
.stock_alert_email {
	margin-bottom:0 !important;
}
.woocommerce-onsale {
	background: #DB262A;
	top: -10px;
   	z-index: 0;
}
.pt-cv-scrollable .pt-cv-thumbnail {
	width:auto;
}
.pt-cv-view .product .amount {
	 display: none;
   	 margin-left: auto;
    	margin-right: auto;
}
.pt-cv-view .product .amount :hover {
	 display: none;
}
.pt-cv-ctf-versio {
	/* position:absolute;
	top:-5px; */
	font-weight:300;
	background:black;
	color:white !important;
	padding-left:2px;
	z-index: 0;
	-webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
}
.pt-cv-title, .pt-cv-title a {
	position:relative;
	overflow: hidden;
	max-height: 100px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.pt-cv-view .pt-cv-title {
	position:relative;
	overflow: hidden;
	/* max-height: 70px; */
	/* height:70px !important; */
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
	/*display: -webkit-box;*/
}
h3.kirja {
	position: relative;
	overflow: hidden;
	max-height: 26px;
	height: 26px !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	/*display: -webkit-box;*/
}
.pt-cv-title:after {
	/* content: "";
	text-align: right;
	position: absolute;
	bottom: 0;
	right: -70px;
	width: 100%;
	height: 20px;
	background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%); */
}
.pt-cv-ctf-value {
	overflow: hidden;
	max-height: 37px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
	display: -webkit-box;
	padding-left:2px;
	padding-right:2px;
	white-space: nowrap; 
}
.pt-cv-collapsible .panel {
	-webkit-box-shadow: 0;
	box-shadow: none;
}
.pt-cv-view .panel-default {
	border:0;
}

.kirjdiv {
	float:left;
	/* padding-right:2%;
	width:46%; */
}
.ubermenu-main, .ubermenu-main .ubermenu-target, .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target, .ubermenu-main div, .ubermenu-main p, .ubermenu-main input {
	font-size: 12px;
}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
	font-size: 16px !important;

}
.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
	font-size: 12px;
}
.ubermenu .ubermenu-target-text {
	border-bottom: solid 2px white;
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: 300;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target {
	border-bottom:0 !important;
}
.ubermenu .ubermenu-target-text:hover, .ubermenu-target-text:active {
	/* border-bottom: solid 2px rgba(221, 62, 66, 0.86); */
}
.alert-warning {
	display:none !important;
}
.utcw-269idnj {
	border-top: 5px solid black;
	padding-top: 5px;
}

.content-sidebar .widget .widget-title {
	border-top: 5px solid black;	
}
.widget {
-webkit-hyphens: none;
-moz-hyphens: none;
-ms-hyphens: none;
}

th.product-price {
	text-align:center;
}
.wishlist-title {
	display:none;
}
.woocommerce.h2 {
	font-weight:500 !important;
}
p.myaccount_user, p.myaccount_user a {
font-size: 14px !important;
color: black !important;
padding:0 !important;
}

p.myaccount_user a {
	text-decoration: underline !important;
}
.primary-navigation ul ul a {
	width:auto;
	padding-left:0;
	float:none !important;
}

.pt-cv-wrapper .pagination > li > a {
	border:0;
}
.ubermenu-skin-clean-white.ubermenu-responsive-toggle {
	display:none !important;
}

.content-area, .content-sidebar {
	padding-top:40px;
}
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 140px;
	max-height: 24px;
}

.woocommerce table.shop_table {
	border:0;
}
.ml-parallax-bg {
	display:none;
	padding-top:10px;
	/* height: 120px; */
	/* height: 170px !important; */	 
}

label {
	/* padding-left: 5px; */
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width:100%;
}

th.product-name {
	width:200px;
}

.woocommerce a.added_to_cart {
/*
	position: absolute;
	left: 0;
	top: -35px;
*/
	display:none;
}
address {
	font-style: italic;
	margin-bottom: 24px;
	color: black;
	font-size: 14px;
}

h2 {
	/*font-weight:300 !important;*/
}

.wp-pagenavi span.current {
	background-color: rgba(221, 62, 66, 0.86) !important;
	color:white;
}
.wp-pagenavi a, .wp-pagenavi span {
	padding: 5px 10px;
	margin: 6px;
	border: 0;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
.pagination > li > a {
	border:0;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
.pt-cv-1-col {
	margin-top:0;
}
.primary-navigation ul ul a, .primary-navigation li:hover > a, .primary-navigation li.focus > a, .primary-navigation ul ul {
	font-size: 10px;
	text-transform: inherit;
}
.woocommerce table.my_account_orders .order-actions .button {
	margin: .125em 0 .125em .25em;
	color: white !important;
	width: auto;
}
.col-xs-12 img {
	max-height: 232px !important;
}
.woocommerce .star-rating {
/*	position: absolute;
	bottom: 80px;
	left:30%; */
}
.pt-cv-view .pt-cv-carousel-caption * {
	display:block !important;
}
.pt-cv-view .pt-cv-carousel-caption {
	padding:10px;
}
[for="read_more"] {
	width: 95% !important;
}
.ubermenu-target-title {
}
.ubermenu-main .ubermenu-target, .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target {
	text-transform:capitalize;
}
.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega {
	
}
ul.ubermenu-submenu.ubermenu-submenu-id-5657.ubermenu-submenu-type-auto.ubermenu-submenu-type-stack {
	padding-top: 0 !important;
	margin-top: 0 !important;
}
.ubermenu .ubermenu-item-type-column>.ubermenu-submenu-type-stack>.ubermenu-item-normal:first-child {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

ul.products li.product .categories a {
	display:none;
}
p.product.woocommerce.add_to_cart_inline ins {
	
}
.pt-cv-view .product span {
	display:none;
}
.add_to_cart_button span {
	display:block !important;
}
.ubermenu-bound .ubermenu-submenu-type-mega {
    
	min-width: 20% !important;
}
.outofstock.button {
	
}
a.button.add_to_cart_button.product_type_simple, a.button.add_to_cart_button.product_type_variable {
	position:absolute;
	left:0;
	bottom: 80px !important;
}
a.button.add_to_cart_button.product_type_variable {
	height: 15px;
	/*width: 135px !important;*/
	padding-left: 5px;
	padding-bottom: 4px;
	padding-top: 8px;
}

.ubermenu-transition-fade .ubermenu-item.ubermenu-active>.ubermenu-submenu-drop {
	background: white !important;
	background-color:white;
}
.ubermenu-transition-fade .ubermenu-item.ubermenu-active > .ubermenu-submenu-drop {
    background-color: white !important;
}
.ubermenu-main {
	/*background:white !important;*/
}

.ubermenu-submenu {
	z-index: 1;
}

.ubermenu .ubermenu-target-text {
	/*font-size: 16px;
	font-weight: 300 !important;*/
}
input, textarea {
	height: inherit !important;
}
.primary-navigation {
	width:100%;
}
.su-tabs {
	margin: 3em 0 2.5em 0 !important;
	background:white !important;
}
.su-tabs-nav span {
	font-weight:300 !important;
	font-size: 18px !important;
}
.su-tabs-nav span.su-tabs-current {
	line-height: 1;
	border-bottom: 2px solid rgba(221, 62, 66, 0.86) !important;
}
.varcart td {
	width:33%;
}
.varcart:nth-child(even) {
	background: #FFF;
}

.archive-title, .page-title {
	font-size: 36px;
	font-weight: 300;
	border-bottom: 2px solid rgba(221, 62, 66, 0.86);
	margin-bottom:10px;
	text-transform:uppercase;
}
input, textarea {
	height:30px;
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width:120px;
}
.sub-menu {
	-webkit-box-shadow: 10px 10px 51px -5px rgba(0,0,0,0.1);
	-moz-box-shadow: 10px 10px 51px -5px rgba(0,0,0,0.1);
	box-shadow: 10px 10px 51px -5px rgba(0,0,0,0.1);
}
.primary-navigation ul ul {
	background:none !important;
}
.primary-navigation ul ul a {
	color: black !important;
	padding: 10px 12px;
}

a.reset_variations {
	display:none !important;
}
.woocommerce div.product form.cart div.quantity {
	display:none !important;
}
p.price_main {
	font-size: 18px;
}
.product .price {
	text-align:center;
	color:black;
	/*display:none !important;*/	
}
.related ul.products li.product .price {
	text-align:center;
	color:black;
	/*display:none;	*/
}
ul.products li.product .categories a {
	position:absolute;
	bottom:70px;
	left:28%;
	font-size: 12px;
}
.related .products .product {
	/* max-height: 400px !important; */
} 
.kirjoittaja2 {
	font-weight: 400;
	padding:0;
	margin:0;
	line-height: 0.9;
}
a.button.add_to_cart_button.product_type_simple {
	padding: 7px 0;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {

}
.button {
	/*max-width:120px !important;*/
}
.out-of-stock {
	
}
.wp-pagenavi {
	margin-bottom: 20px;
}

select#pa_versio {
	width:100%;
}
.woocommerce #respond input#submit.added::after, .woocommerce a.button.added::after, .woocommerce button.button.added::after, .woocommerce input.button.added::after {
	position: absolute;
	left:5px;
	bottom: 10px;
}
a.added_to_cart.wc-forward {
	/*display:none;*/
}
.pt-cv-view .product.woocommerce .button {
	width:85%;
	margin-left: 10px;
	height:36px !important;
	padding-top: 8px !important;
	font-size: 17px;
}

button.single_add_to_cart_button.button.alt {
	height:48px;
	width:100% !important;
	font-size:15px !important;
	font-weight:600;
}
.woocommerce ul.products li.product a img {
-webkit-box-shadow: 10px 10px 36px -21px rgba(0,0,0,0.32);
-moz-box-shadow: 10px 10px 36px -21px rgba(0,0,0,0.32);
box-shadow: 10px 10px 36px -21px rgba(0,0,0,0.32);
margin-left: auto;
margin-right: auto;
display: block;
max-height: 180px;
}
ul.products li.product .stock.in-stock {
	display:none;
}

.woocommerce ul.products li.product .price del {
	display:none;
}

.single_variation span {
	position:absolute !important;
	bottom:-7px;
	left: 0;
}

.woocommerce ul.products li.product .price {

}

ul.products li.product {
float:left;
box-sizing: border-box;
height:505px;
max-height:550px;
margin-top:20px !important;
}

.woocommerce span.onsale {
	background: #c9284d;
}
table, th, td {
	border:0;
}
.product.woocommerce.add_to_cart_inline ins {
	/*display:none;*/
}
del {
	display:none;
}
h4.entry-title.summary a {
	font-size:24px;
	text-decoration:none !important;

}
.tribe-events-event-meta {
	padding-top: 20px;
	width: 160%;
}
.woocommerce div.product div.images img {
	width:80%;
	float:left;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width:40%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width:60%;
}
h4.entry-title.summary {
	margin-top:20px;
	border-bottom: 2px solid black;
	width:100%;
}
span.duration.time {
	font-size:20px !important;
	text-transform: uppercase;
	font-weight:300;
	color: #383838;
}
.related .button {
	font-size: 10px !important;
}

del {
	font-size:14px;
}
ins {
}
.price_main {
	font-size:28px;
	margin-bottom:0;
	padding-bottom:0;
}
.ovh {
	font-size:14px;
	padding-bottom:12px;
	color: #B0B0B0;
	display:none !important;
}

mark, ins {
	background:none;
}

a.button.add_to_cart_button.product_type_variable {
	margin-top:0;
	width:100%;
}
.kaupunkitausta {
	background-size: 100%;
-moz-animation-name: header;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in;
    -moz-animation-duration: 1s;

    -webkit-animation-name: header;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in;
    -webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;

    animation-name: header;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 1s;
	animation-iteration-count: 1;	
	max-height: 110px;
	padding-bottom:15px;
	/* margin-left: 15px; */
	margin-left:auto;
	margin-right:auto;
   /* width: 305px; */
	display: block;
}

@-moz-keyframes header {
   0%   {opacity: 0;}
    100% {opacity: 1;}
}
@-webkit-keyframes header {
   0%   {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes header {
   0%   {opacity: 0;}
    100% {opacity: 1;}
}


h1,h2,h3,h4 {
-webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
/*UUTISKIRJE*/

.uutiscont2 {
  background-image: url("http://into.voima.fi/wp-content/themes/twentyfourteen-child02/noisebg1.jpg") !important;
    background-repeat: repeat;
	color:white;
	position:absolute;
	top:80px;
	right:20px;
transform: scale(1) rotate(0deg) translate(0);
-webkit-transform: scale(1) rotate(0deg) translate(0);
-moz-transform: scale(1) rotate(0deg) translate(0);

-moz-transition: all 1s ease;
/* WebKit */
-webkit-transition: all 1s ease;
/* Opera */
-o-transition: all 1s ease;
/* Standard */
transition: all 1s ease;

-moz-animation-name: uutiscont;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in;
    -moz-animation-duration: 3s;

    -webkit-animation-name: uutiscont;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in;
    -webkit-animation-duration: 3s;
	-webkit-animation-iteration-count: 1;

    animation-name: uutiscont;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 3s;
	animation-iteration-count: 1;
}



@-moz-keyframes uutiscont {
   0%   {opacity: 0;}
    100% {opacity: 1;}
}
@-webkit-keyframes uutiscont {
   0%   {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes uutiscont {
   0%   {opacity: 0;}
    100% {opacity: 1;}
}

.uutiscont a, .uutiscont2 a {
	color:white !important;
	text-transform: uppercase;
	font-size:20px;
	font-family: Courier, Courier New, monospace !important;
	padding:5px;
	font-weight:200;
}
.pt-cv-thumbnail {
-webkit-box-shadow: 10px 10px 36px -21px rgba(0,0,0,0.32);
-moz-box-shadow: 10px 10px 36px -21px rgba(0,0,0,0.32);
box-shadow: 10px 10px 36px -21px rgba(0,0,0,0.32);
margin-left: auto;
margin-right: auto;
display: block;
}
.toggled-on {
	width:100% !important;
}
.menu-item {
	letter-spacing: 2px;
}
/* Haku */
.search-box .search-field {
	border: 1px solid rgb(103, 103, 103);
}

.search-submit {
	margin-top: 4px;
	width: 100%;
	/* display:block !important; */
}

.search-box {
	background:none !important; 
}
.search-box-wrapper {
	display:block !important;
	position: initial;
	background:none;
}
.search-field {
	right:200px;
	border:1px solid black;
	-webkit-box-shadow: inset 1px 2px 27px -9px rgba(0,0,0,0.05);
-moz-box-shadow: inset 1px 2px 27px -9px rgba(0,0,0,0.05);
box-shadow: inset 1px 2px 27px -9px rgba(0,0,0,0.05);
}
.search-field:focus {
-webkit-box-shadow: 1px 2px 35px -9px rgba(0,0,0,0.43);
-moz-box-shadow: 1px 2px 35px -9px rgba(0,0,0,0.43);
box-shadow: 1px 2px 35px -9px rgba(0,0,0,0.43);
}
#search-container {
	background:none !important;
}
/* Haku END */
/* Ostoskori */
.wpmenucart-contents {
	margin-top:5px;
}
#wpmenucartli {
	/* position:absolute;
	right:0;
	top: 45px;
	margin-top:5px;
	background:white; */
}
#wpmenucartli :hover {
	background:none !important;
	color: #B0B0B0;
	opacity:0.8;
	text-decoration: none !important;
}
.wpmenucart-contents :hover {
	text-decoration: none !important;
}
.cartcontents {
	font-size:14px;
	color: #404040 !important;
	position:relative;
	bottom:5px;
}
.wpmenucart-icon-shopping-cart-0::before {
	font-size:36px;
	color: #404040 !important;
}
/* Ostoskori END*/
.ostoskori2 {
	position:absolute;
	right:4px;
	bottom:6px;
	height:20px !important;
	width:20px !important;
}
.ostoskori {
	position:absolute;
	right:4px;
	top:4px;
	height:20px !important;
	width:20px !important;
}
.products h3 {
	font-size:16px !important;
}
.woocommerce-tabs {
	padding-top:10px !important;
}
.added_to_cart {
	padding-left:0;
}
.pt-cv-view .added_to_cart {
	float:left;
	width:100%;
}
.amount {
	/*color: #717171;*/
	font-weight:400 !important;
	background: none;
	font-size: 16px !important;
}
.add_to_cart_button {
	color:white !important;
}
.woocommerce ul.products li.product .button {	
	text-align:center !important;
	width:100% !important;
	padding-left:auto !important;
	margin-right:auto !important;
	display:block;
	position:absolute;
	bottom:0;
}
button.single_add_to_cart_button.button.alt {
	text-align: center !important;
	/* width:90% !important; */
	margin-left: auto !important;
	margin-right: 0 !important;
	padding: 5px;
	display: block !important;
	
}
.woocommerce ul.products li.product .onsale {
	background: #c9284d;
}
.price {
	text-align:center !important;
}
.per_page {
	display:none;
}
.products.product.status-publish {
	height:550px !important;
}
.row {
	
}
.woocommerce .products .star-rating {
	display:block;
	margin-left:auto;
	margin-right:auto;	
}
.add_to_cart_inline {
	/* position:absolute;
	bottom:0 !important;
	left:0; */
}
.added_to_cart {
	/*display:none !important;*/
}
.col-md-3, .col-md-4 {
/*
	height:450px !important;
*/
}
.pt-cv-ctf-value {
	width:100% !important;
	text-align: center;
	display:block !important;
}
.pt-cv-cap-w-img {
	background:none !important;
}
.pt-cv-view .pt-cv-carousel-caption {
	padding:0;
}
.pt-cv-ctf-Nostoteksti {
display:none;
/*position: absolute !important;*/
/*top: -90px !important;*/
background: white !important;
-webkit-hyphens: none;
-moz-hyphens: none;
-ms-hyphens: none;
hyphens: none;
font-family: Lato, sans-serif !important;
/* display: block; */
/*position: absolute;*/
/*top: 0;*/
background: black;
color: black !important;
font-size: 18px !important;
font-weight: 500;
max-width: 83%;
padding: 5px !important;
/*left: 25px;*/
}
.col-md-4:hover .pt-cv-ctf-Nostoteksti {
	/*display:none;*/
}
.pt-cv-pinterest img {
	/*margin-left:0 !important;*/
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.woocommerce ul.products li.product a img {
	margin-left:auto;
	margin-right:auto;
}
.attachment-shop_catalog {
	max-height:290px !important;
	width:auto !important;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
h4 {
	font-size:16px;
	padding:0;
	margin:0;
}
.related a.button.add_to_cart_button.product_type_simple {
	display:none;
}
.related a.button.add_to_cart_button.product_type_variable {
	display:none;
}
.related.button {
	display:none;
}
.kirja {
	font-size:26px !important;
	text-align:center;
	font-weight:300;
	/*height: 80px;*/
    overflow: hidden;
    position: relative;
    max-height: 46px;
   /* -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    display: -webkit-box; */
}
.kirjoittaja {
	color: #484848;
	text-align:center;
	 overflow: hidden;
    position: relative;
    max-height: 28px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    display: -webkit-box;
}
.categories {
	text-align: center;
	margin-bottom: 10px;
}
span.price {
	text-align:left;
}
.current_page_item a {
	/*text-decoration:underline !important;*/
	font-weight:600 !important;
	color:black;
}
.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background: none !important;
		/* text-decoration:underline !important; */
		color: black !important;
	}
.page_item a {
	letter-spacing: 2px;
}
.site-header {
	background-color: rgba(255, 255, 255, 0.8);
	max-width:1160px;
}
.site-header a {
	color:black;
}
button, .button {
	background-color: rgba(221, 62, 66, 1) !important;
	/*border: 1px solid black !important;*/
	color:white !important;
	/*height:30px !important;*/
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: rgba(221, 62, 66, 1);
}
.button:hover {
	background-color: rgba(221, 62, 66, 1) !important;
	color:white !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background-color: #dad8da;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #dad8da;
}
/* Osta */
/*
.pt-cv-content-item a.button {
	
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:140px;
	opacity:0;
	left:10%;
	 transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;
}
.pt-cv-content-item:hover a.button {
	display:block;
	opacity:1;
	background-color:rgba(255,255,255,0.9);
}
*/
.pt-cv-pinterest .pt-cv-content {
	display:block !important;
	padding:8px !important;
}
.pt-cv-content {
	padding:0 !important;
	font-size:14px !important;
	opacity:0;
	display:none;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	transition: opacity 0.5s;
	max-width:100%;
}
@keyframes boxit {
    0%   {opacity:0;}
    100% {opacity:1;}
}

.col-md-3:hover .pt-cv-content {
	display:block;
	position:absolute !important;
	top:10px;
	background-color:rgba(255,255,255,0.8);
	z-index: 1;
	pointer-events: none;
	height:auto !important;
	opacity:1;
	animation-name: boxit;
   	 animation-duration: 1s;
	animation-fill-mode: forwards;
}
.col-md-4:hover .pt-cv-content {
	display:block;
	position:absolute;
	top: 20px;
	background-color:rgba(255,255,255,0.8);
	z-index: 1;
	pointer-events: none;
	height:auto !important;
	animation-name: boxit;
   	 animation-duration: 1s;
	animation-fill-mode: forwards;
}
.col-md-2:hover .pt-cv-content {
	display:block;
	position:absolute !important;
	top:10px;
	background-color:rgba(255,255,255,0.8);
	z-index: 1;
	pointer-events: none;
	height:auto !important;
	opacity:1;
	animation-name: boxit;
   	 animation-duration: 1s;
	animation-fill-mode: forwards;
}
.col-md-6:hover .pt-cv-content {
	display:block;
	position:absolute;
	top:10px;
	background-color:rgba(255,255,255,0.8);
	z-index: 1;
	pointer-events: none;
	height:auto !important;
	opacity:1;
	animation-name: boxit;
   	 animation-duration: 1s;
	animation-fill-mode: forwards;
}

/* Osta */
.pt-cv-content-item, .pt-cv-1-col {
	margin:0 !important;
}

.su-tabs {
	width: 155%;
}
.add_to_cart_inline {
	/*position:absolute;
	top:100px;*/
}
.product_type_simple {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:100%;
	text-align:center;
}
.product.woocommerce.add_to_cart_inline {
	text-align:center !important;
}
.pt-cv-view .product .amount {
	color: white !important;
	/* float:left; */
/*	text-align:center; */
	padding-bottom:20px;
/*	float:none !important; */
/* 	width:109px; */
}

.pt-cv-view .product {
	text-align:center !important;
}
.product {
	/*text-align:center !important;*/
}
p.product.woocommerce.add_to_cart_inline :hover {
	/*display:block !important;*/
}
/*custom fields*/
.pt-cv-custom-fields {
	/*
	font-family: Lato, sans-serif !important;
	display:block;
	position:absolute;
	top:0;
	background: black;
	color:white;
	font-size:16px;
	font-weight:300;
	max-width:86%;
	padding:2px !important;*/
	font-size:14px;
	letter-spacing:2px;
	/*padding-left:0 !important;*/
	margin:0 !important;
}
.valikoidut {
    font-size: 33px;
    font-weight: 300;
    line-height: 1.09091;
    text-transform: uppercase;
    margin-left: auto !important;
	font-family: Lato, sans-serif !important;
padding-bottom: 4px;
margin-bottom: 0;
border-bottom: 3px solid rgba(221, 62, 66, 0.86);
}
.content-sidebar {
	float:right;
	margin-top:0 !important;
}
.site {
	max-width: 1160px;
}
.pt-cv-collapsible .panel>.panel-heading a {
	color: black;
	font-size: 20px;
}
.content-sidebar {
	margin-top: 75px;
	padding-left:0;
}
.pt-cv-title, .pt-cv-title a {
	font-weight: 300 !important;
	font-size: 15px;
	color:black;
	text-align:center !important;
	padding-top:3px;
	height:auto !important;

}
pt-cv-page {
	width: 95%;
	padding:0;
	margin:0;
}
.pt-cv-content-item:hover img {
	opacity:0.6;
}
.pt-cv-content-item img {
	max-height:180px;
	width:auto;
}
.pt-cv-content {
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width:20%;
}
.products {
	width:100% !important;
}
/* RELATED PRODUCTS */
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width:20%;
}

.twentyfourteen .tfwc {
	max-width:100%;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	font-size:10px;
	-webkit-hyphens: none;
  	-moz-hyphens: none;
 	 -ms-hyphens: none;
  	hyphens: none;
}
.entry-content {
	padding:0;
	width: 175% !important;
	box-sizing: border-box;
}
#site-header img {
	margin-top: 0;
	margin-bottom: 0;
}
.wp-post-image {
 	display: block;
	margin-left: auto;
   	margin-right: auto;
}
.primary-navigation {
	float:left;
	left: 0;
    background: white;
}
.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta {
	/*width:93%;*/
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
	max-width:100%;
	margin-left:auto !important;
}
/*494*/
#secondary {
    width: 0;
}
/*612*/
.featured-content {
    padding-left: 50px;
}
/*641*/
.site-main .widecolumn {
    margin-left: 50px;
    margin-right: 15%;
}
/*center page*/
#page {
    margin-left: auto;
    margin-right: auto;
}
/*646*/
.full-width .site-content {
    margin: 0 auto;
}
/*647*/
.full-width .site-content .has-post-thumbnail .entry-header {
    margin: 0 auto;
}
/*648*/
.singular.full-width .site-content .has-post-thumbnail.hentry {
    margin: 0 auto;
}
.hentry {
	margin:0 !important;
}
.full-width .hentry {
	max-width:100%;
}
/*649*/
.site-content {
    margin-left: 50px;
    margin-right: 30%;
}
/*650*/
.site:before {
    width: 0;
}
@media screen and (max-width: 1008px) {

.content-sidebar {
        margin-left: -34.047619%;
	padding-left: 30px;
}
}
@media screen and (max-width: 1000px) {

.pt-cv-wrapper .carousel-inner {
	height:auto !important;
}

.pt-cv-1-col {
	   /* height: 370px !important; */
}

ul.products li.product {
	height:auto;
	max-height:none;
}
a.button.add_to_cart_button.product_type_simple, a.button.add_to_cart_button.product_type_variable {
	bottom:0 !important;
}
.woocommerce ul.products li.product a img {
	/* max-height:100% !important; */
}
.lataakuva2 {
	display:none;
}
.pt-cv-scrollable .pt-cv-thumbnail {
	width:auto;
}
.tribe-events-event-meta {
	padding-top: 20px;
	width: 100%;
}
.kaupunkitausta {
	/*background: url("../wp-content/uploads/2015/11/into-header-pienempi1.png"); */
	background-repeat: no-repeat !important;
	background-size: 100%;
}
.content-sidebar {
	width:95%;
}
.su-tabs {
	width: 100%;
	max-width: 90%;
}
.hentry {
	min-width:100% !important;
}
.site-content {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
	}
@media screen and (max-width: 1115px) {
.content-sidebar {
	width:95%;
}
.woocommerce.columns-6 ul.products li.product {
	width: 20%;
}
#content {
	width:100% !important;
}
	}
@media screen and (max-width: 1070px) {
.su-tabs {
	width: 155%;
}
.uutiscont {
	display:none;
}
}
@media screen and (max-width: 960px) {

	/*
.wpmenucart-display-right {
	position: fixed;
    bottom: 10px;
    right: 10px;
    background: white;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0px 0px 32px -16px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 32px -16px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 32px -16px rgba(0,0,0,0.75);
}
	*/
	.mobilelogo1 {
		margin-left:20px;
	}
.sticky {
	position: fixed;
    top: -1px;
    padding: 0;
    width: 100%;
	left:0;
	background:white;
	-webkit-box-shadow: 0px 0px 32px -16px rgba(0,0,0,0.47);
-moz-box-shadow: 0px 0px 32px -16px rgba(0,0,0,0.47);
box-shadow: 0px 0px 32px -16px rgba(0,0,0,0.47);
}
.pt-cv-1-col {
	height:415px !important;
}
	.ml-parallax-bg {
	display:block !important;
	margin-bottom: 20px;
	background-image:none !important;
	}

.ubermenu-skin-clean-white.ubermenu-responsive-toggle {
	display:block !important;
}
a.button.add_to_cart_button.product_type_simple, a.button.add_to_cart_button.product_type_variable {
bottom:0 !important;
}
	.notinmobile {
		display:none;
	}
}
@media screen and (max-width: 800px) {
.boxx {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	}
.menu-toggle {
		background-color:white !important;
}
.pt-cv-content {
		/* position:absolute !important; */
		margin-bottom:20px;
}
.pt-cv-1-col {
	height:425px !important;
}
.pt-cv-content-item img {
	max-height:270px;
	width:auto;
}
	.pt-cv-view .pt-cv-carousel-caption * {
    display: none !important;
}
	.su-tabs {
		max-width:100% !important;	
	}
	.hentry {
		max-width:100% !important;
	}
.pt-cv-wrapper .col-xs-12 {
		/* width: 33%; */
	}

.ubermenu-main input {
	margin-top:5px;
	margin-bottom:10px;
}
.archive-header, .page-header {
	border-bottom: 0;
}

#secondary {
	display:none;
}
.yht {
	text-align:center;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width:100%;
}
.su-tabs {
	margin-left: auto !important;
    margin-right: auto !important;
    display: block;
}

table.vartable td {
	text-align:left !important;
}
.divider {
	width:48%;
	float:left;
}

pt-cv-view .product.woocommerce .button {
	height: 40px !important;
}
.pt-cv-ctf-versio {
	position: initial !important;
}

table.vartable td:before {
	content:none !important;
}
.ostoskori {
	display:none;
}

.woocommerce ul.products li.product .button {
	position:initial !important;
}
.ubermenu-main, .ubermenu-main .ubermenu-target, .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target, .ubermenu-main div, .ubermenu-main p, .ubermenu-main input {
	width:100%;
}

.pt-cv-wrapper .col-xs-1, .pt-cv-wrapper .col-sm-1, .pt-cv-wrapper .col-md-1, .pt-cv-wrapper .col-lg-1, .pt-cv-wrapper .col-xs-2, .pt-cv-wrapper .col-sm-2, .pt-cv-wrapper .col-md-2, .pt-cv-wrapper .col-lg-2, .pt-cv-wrapper .col-xs-3, .pt-cv-wrapper .col-sm-3, .pt-cv-wrapper .col-md-3, .pt-cv-wrapper .col-lg-3, .pt-cv-wrapper .col-xs-4, .pt-cv-wrapper .col-sm-4, .pt-cv-wrapper .col-md-4, .pt-cv-wrapper .col-lg-4, .pt-cv-wrapper .col-xs-5, .pt-cv-wrapper .col-sm-5, .pt-cv-wrapper .col-md-5, .pt-cv-wrapper .col-lg-5, .pt-cv-wrapper .col-xs-6, .pt-cv-wrapper .col-sm-6, .pt-cv-wrapper .col-md-6, .pt-cv-wrapper .col-lg-6, .pt-cv-wrapper .col-xs-7, .pt-cv-wrapper .col-sm-7, .pt-cv-wrapper .col-md-7, .pt-cv-wrapper .col-lg-7, .pt-cv-wrapper .col-xs-8, .pt-cv-wrapper .col-sm-8, .pt-cv-wrapper .col-md-8, .pt-cv-wrapper .col-lg-8, .pt-cv-wrapper .col-xs-9, .pt-cv-wrapper .col-sm-9, .pt-cv-wrapper .col-md-9, .pt-cv-wrapper .col-lg-9, .pt-cv-wrapper .col-xs-10, .pt-cv-wrapper .col-sm-10, .pt-cv-wrapper .col-md-10, .pt-cv-wrapper .col-lg-10, .pt-cv-wrapper .col-xs-11, .pt-cv-wrapper .col-sm-11, .pt-cv-wrapper .col-md-11, .pt-cv-wrapper .col-lg-11, .pt-cv-wrapper .col-xs-12, .pt-cv-wrapper .col-sm-12, .pt-cv-wrapper .col-md-12, .pt-cv-wrapper .col-lg-12 {
	/*padding-left:0;*/

}

.pt-cv-wrapper .row {
	margin-left:0;
	margin-right:0;
}
.woocommerce ul.products li.product a img {
	max-height:75% !important;
}
#pt-cv-view-e25e28209e .pt-cv-title a {
	font-size: 22px !important;
}
.col-xs-12 {
	max-width:90%;
}
.pt-cv-1-col {
	max-height:550px !important;
}
.pt-cv-view .product .amount {
	margin-left: auto;
	margin-right: auto; 
}
.pt-cv-view .product.woocommerce .button {
	width:95% !important;
}
.col-md-3, .col-md-4 {
	 height:440px !important;
	float:left !important;
}
.pt-cv-content-item img {
	/* max-height:180px !important; */
	width:auto;
}
.su-tabs {
	width: 100%;
}
.pt-cv-pinterest {
	margin-left:0 !important;
	padding-left:0 !important;
	width:100% !important;
	max-width:100% !important;
}
.pt-cv-page {
	width:100% !important;
}
.content-sidebar {
	width:95%;
}
.entry-content {
	max-width:100%;
}
.widget {
	display:box;
	box-sizing: border-box;
}
.site-content {
	margin-right:0;
	margin-left:0;
}
.site {
	max-width:1600px;
}
.twentyfourteen .tfwc {
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width:49%;
}
/* RELATED PRODUCTS */
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width:43%;
}
	}
@media screen and (max-width: 780px) {
	.kaupunkitausta {
		/* display:none; */
	}
	.ml-parallax-bg {
		height: 64px;
		padding-left: 10px;
		padding-bottom: 10px;
	}
	.col-xs-12 img {
		    max-height: 325px !important;
	}
#wpmenucartli {
	position: initial !important; 
	background: #0a0a0a !important; 
}
.woocommerce ul.products li.product a img {
	max-height:400px !important;
}
#wpmenucartli {
	position:initial;
	color:white !important;
	border:none;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width:100% !important;
}
img.attachment-shop_single.wp-post-image {
	margin-right:10%;
}
.cartcontents {
	font-size:14px;
	color: white !important;
	position:relative;
	bottom:5px;
}
.wpmenucart-icon-shopping-cart-0::before {
	font-size:36px;
	/* color: white !important; */
}
.cartcontents { 
	color:black !important;
	}
.wpmenucart-display-right {
		float:none !important;
	}
	}
@media screen and (max-width: 766px) {

.ujic_center {
display:none;
}
.col-md-3, .col-md-4 {
	width: 48%;
}
.woocommerce.columns-6 ul.products li.product {
	width: 48%;
}
.woocommerce ul.products li.product .button {
	text-align:center !important;
	width:99% !important;
	padding-left:auto !important;
	margin-right:auto !important;
	display:block !important;
	position:initial !important;
	/*bottom:0;*/
}
}
@media screen and (max-width: 768px) {

#pt-cv-view-782670367b .pt-cv-content-item img {
   max-height: 400px !important;
    width: auto;
}
}
@media screen and (max-width: 750px) {

.norppa {
	max-width:100% !important;
}
.content-area {
	    width: initial;	
}
table.vartable td { 
	text-align:left;
}
.kirjoittaja2 {
	padding-top: 10px;
}

.entry-title {
  text-transform: none;
}
.divider {
	width:100%;
	float:left;
}
.search-field {
	margin-left:auto;
	margin-right:auto;
	display:block;
	position:initial;
	right:0;
	border:1px solid black;
	-webkit-box-shadow: inset 1px 2px 27px -9px rgba(0,0,0,0.05);
-moz-box-shadow: inset 1px 2px 27px -9px rgba(0,0,0,0.05);
box-shadow: inset 1px 2px 27px -9px rgba(0,0,0,0.05);
	max-width:100%;
	height:40px;
}
.search-box .search-field {
    width: 100%;
}
}
@media screen and (max-width: 672px) {
	.mobilelogo1 {
		margin-left:0;
	}
}
@media screen and (max-width: 547px) {

.ml-parallax-bg {
	height:0;
	margin-bottom: -40px;
}
.kaupunkitausta {
	height:0;
}
.mobilelogo1 {
	display:block;
	position: fixed;
    top: 0px;
    right: 10px;
    z-index: 10000;
    background: white;
    padding: 10px;
    max-width: 65px !important;
}
.primary-navigation {
		position:fixed;
}
.kirjoittaja2 {
		margin-top:20px
}
.metaslider .flex-control-nav {
		display:none;
}	

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width:100%;
}
.pt-cv-wrapper .col-xs-12 {
	width:100%;	
}
body {
	background: white;
}
.pt-cv-ctf-versio {
	margin-top: 10px !important;
}
.ostoskori {
	display:none;
    position: absolute;
    right: 47px;
    top: initial;
	bottom: 26px;
    height: 20px !important;
    width: 20px !important;
}
.content-sidebar {
		width: 105% !important;
	}
.kaupunkitausta {
	max-height: 40px !important;
}
.pt-cv-view .product .amount {
	display: none;
}

a.button.add_to_cart_button.product_type_simple, a.button.add_to_cart_button.product_type_variable {
    position: initial !important;  
}
.pt-cv-view .pt-cv-title {
	max-height:none;
	height:auto !important;
}

.pt-cv-wrapper .col-xs-1, .pt-cv-wrapper .col-sm-1, .pt-cv-wrapper .col-md-1, .pt-cv-wrapper .col-lg-1, .pt-cv-wrapper .col-xs-2, .pt-cv-wrapper .col-sm-2, .pt-cv-wrapper .col-md-2, .pt-cv-wrapper .col-lg-2, .pt-cv-wrapper .col-xs-3, .pt-cv-wrapper .col-sm-3, .pt-cv-wrapper .col-md-3, .pt-cv-wrapper .col-lg-3, .pt-cv-wrapper .col-xs-4, .pt-cv-wrapper .col-sm-4, .pt-cv-wrapper .col-md-4, .pt-cv-wrapper .col-lg-4, .pt-cv-wrapper .col-xs-5, .pt-cv-wrapper .col-sm-5, .pt-cv-wrapper .col-md-5, .pt-cv-wrapper .col-lg-5, .pt-cv-wrapper .col-xs-6, .pt-cv-wrapper .col-sm-6, .pt-cv-wrapper .col-md-6, .pt-cv-wrapper .col-lg-6, .pt-cv-wrapper .col-xs-7, .pt-cv-wrapper .col-sm-7, .pt-cv-wrapper .col-md-7, .pt-cv-wrapper .col-lg-7, .pt-cv-wrapper .col-xs-8, .pt-cv-wrapper .col-sm-8, .pt-cv-wrapper .col-md-8, .pt-cv-wrapper .col-lg-8, .pt-cv-wrapper .col-xs-9, .pt-cv-wrapper .col-sm-9, .pt-cv-wrapper .col-md-9, .pt-cv-wrapper .col-lg-9, .pt-cv-wrapper .col-xs-10, .pt-cv-wrapper .col-sm-10, .pt-cv-wrapper .col-md-10, .pt-cv-wrapper .col-lg-10, .pt-cv-wrapper .col-xs-11, .pt-cv-wrapper .col-sm-11, .pt-cv-wrapper .col-md-11, .pt-cv-wrapper .col-lg-11, .pt-cv-wrapper .col-xs-12, .pt-cv-wrapper .col-sm-12, .pt-cv-wrapper .col-md-12, .pt-cv-wrapper .col-lg-12 {
	/* padding-left:11%; */

}
.woocommerce ul.products li.product .button {
	width:98% !important;
}

li.product, .woocommerce-page ul.products li.product {
	width:100%;
}
.woocommerce ul.products li.product .button {
	position: initial !important;
}
a.button.add_to_cart_button.product_type_simple, a.button.add_to_cart_button.product_type_variable {
	bottom:85px !important;
}
.pt-cv-title:after {
	display:none;
}
.pt-cv-1-col {
	height:auto !important;
	max-height: none !important;
}
.pt-cv-content-item img {
	max-height:none !important;
	max-width: 83% !important;
}
.woocommerce-onsale {
	background: #DB262A;
  /*  top: 8px;
    right: 79%; */
    z-index: 0;
}
.pt-cv-row * {
	box-sizing:initial !important;
}
.pt-cv-ctf-versio {
    position: relative;
    top: 0;
	width: 95% !important;
	padding-left:2% !important;
}
.pt-cv-view .product.woocommerce {
	display:block !important;
}
.add_to_cart_button {
	/*position: relative !important;*/
	height: 20px !important;
}
.pt-cv-1-col {
	min-width:80% !important;
	width:100% !important;
	/*margin-left:0 !important;
	padding:0 !important;*/
}
.entry-content {
	max-width: 100% !important;
}
}
@media screen and (max-width: 400px) {

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	font-size:18px;
	-webkit-hyphens: none;
  	-moz-hyphens: none;
 	 -ms-hyphens: none;
  	hyphens: none;
}
	
.woocommerce table.cart td.actions .button {
	width: 100% !important;
    box-sizing: border-box;
    margin-top: 2%;
}

.woocommerce td.product-quantity { 
	min-width:2px !important;
}
.ostoskori {
	display:none !important;
	display:block;
    position: absolute;
    right: 36px;
    top: 0 !important;
    height: 20px !important;
    width: 20px !important;
}

.widget p {
    margin-bottom: 0;
}

.pt-cv-content-item {
	width:100% !important;
}
	
}

